.innerPage {
  margin-top: 40px;
}
.innerPage-title-center {
  width: 100%;
  text-align: center;
}
.innerPage-title-center::after {
  right: 0;
  margin: 0 auto;
}
.innerPageLast {
  padding-bottom: 80px;
}
.innerPage-title {
  font-weight: bold;
  font-size: 36px;
  color: #333333;
  line-height: 30px;
}
.innerPage-desc {
  font-size: 14px;
  color: #666666;
  line-height: 24px;
}
.proDetailPage {
  width: 100%;
  position: relative;
}
.proDetailPage .proDetailPage-main {
  margin-top: 92px;
}
.proDetailPage .classifyAll-btn {
  width: 94%;
  margin: 20px auto;
  height: 40px;
  display: none;
  text-transform: uppercase;
  color: #fff;
  line-height: 40px;
  font-size: 14px;
  text-align: center;
  border-radius: 6px;
  background: #C7000B;
  cursor: pointer;
}
.proDetailPage .proDetailPage-sides {
  position: fixed;
  left: 0;
  top: 180px;
  width: 286px;
  z-index: 998;
  max-height: calc(100vh - 30%);
}
.proDetailPage .proDetailPage-sides .proDetailPage-title {
  width: 100%;
  cursor: pointer;
  background: #C7000B;
  background-size: 100% 100%;
  padding: 12px 28px 12px 28px;
  font-weight: 500;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.proDetailPage .proDetailPage-sides .proDetailPage-title .proDetailPage-p {
  width: calc(100% - 32px);
}
.proDetailPage .proDetailPage-sides .proDetailPage-title .proDetailPage-icon {
  width: 24px;
}
.proDetailPage .proDetailPage-sides .proDetailPage-title .proDetailPage-icon img {
  width: 100%;
  display: block;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other {
  width: 100%;
  max-height: 0;
  overflow-y: hidden;
  transition: 1.4s;
  background: #fff;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proDetailPage-other-inner {
  padding: 10px 10px;
  width: 100%;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proDetailPage-other-outer {
  width: 100%;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid rgba(221, 221, 221, 0.3);
  transition: 0.5s;
  padding: 14px 20px 14px 30px;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer .proClass-first-name {
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
  transition: 0.5s;
  max-width: calc(100% - 40px);
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer .proClass-first-icon {
  opacity: 1;
  transform: translateX(0);
  transition: 0.5s;
  color: #c7000b;
  font-size: 20px;
  cursor: pointer;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer:hover {
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  background: rgba(199, 0, 11, 0.2);
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer:hover .proClass-first-name {
  color: #c7000b;
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer-active {
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  background: rgba(199, 0, 11, 0.2);
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer-active .proClass-first-name {
  color: #c7000b;
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer-active .proClass-first-icon {
  opacity: 1;
  transform: rotate(90deg) translateX(0);
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .proClass-first-outer:nth-last-of-type(1) {
  border-bottom: none;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .second-pro-nav-outer {
  width: 100%;
  height: auto;
  max-height: 0;
  overflow: hidden;
  transition: 1.4s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .second-pro-nav-outer .second-pro-nav-a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid rgba(221, 221, 221, 0.3);
  transition: 0.5s;
  padding: 14px 20px 14px 30px;
  margin: 2px 0;
  font-size: 16px;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .second-pro-nav-outer .second-pro-nav-a p {
  color: #333;
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .second-pro-nav-outer .second-pro-nav-a i {
  color: #C7000B;
  opacity: 0;
  transform: translateX(12px);
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .second-pro-nav-outer .second-pro-nav-a:hover {
  background: rgba(199, 0, 11, 0.2);
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .second-pro-nav-outer .second-pro-nav-a:hover p {
  color: #C7000B;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .second-pro-nav-outer .second-pro-nav-a:hover i {
  opacity: 1;
  transform: translateX(0);
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .second-pro-nav-outer .second-pro-nav-a-active {
  background: rgba(199, 0, 11, 0.2);
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .second-pro-nav-outer .second-pro-nav-a-active p {
  color: #C7000B;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .second-pro-nav-outer .second-pro-nav-a-active i {
  opacity: 1;
  transform: translateX(0);
  transition: 0.5s;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other .second-pro-nav-outer-active {
  max-height: 120vh;
}
.proDetailPage .proDetailPage-sides .proDetailPage-other-active {
  max-height: 65vh;
  overflow-y: auto;
  transition: 1.4s;
}
.proDetailPage .pro-types {
  position: absolute;
  left: 3%;
  top: 150px;
  transition: 0.5s;
}
.proDetailPage .pro-types .pro-types-inner {
  padding: 2px 20px 40px;
  background: #F8F8F8;
}
.proDetailPage .sticky {
  position: fixed;
  left: 3%;
  top: 160px;
  transition: 0.5s;
}
.innerPage-pros-classifyM {
  position: fixed;
  top: 0;
  width: 80%;
  height: 100vh;
  left: 100%;
  background: #fff;
  transition: 0.6s;
  padding: 30px 5%;
  z-index: 2300;
}
.innerPage-pros-classifyM .pro-types {
  width: 100%;
  position: relative;
  left: 0;
  top: 0;
  height: calc(100% - 60px);
  overflow-y: auto;
}
.innerPage-pros-classifyM .proType-inner {
  width: calc(100% - 42px);
  position: relative;
  padding: 0 10px;
}
.innerPage-pros-classifyM .proType-inner .proType-one:after {
  width: 1px;
  height: 100%;
  background: #F0B5B9;
  position: absolute;
  top: 0;
  left: -10px;
  z-index: 2;
  content: "";
  opacity: 0;
  transition: 0.5s;
}
.innerPage-pros-classifyM .proType-inner .proType-one-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 40px;
  padding: 0 10px 0 20px;
  transition: 0.5s;
  position: relative;
}
.innerPage-pros-classifyM .proType-inner .proType-one-title .proType-one-text {
  font-weight: 500;
  font-size: 16px;
  color: #333333;
  line-height: 40px;
  max-width: calc(100% - 30px);
  transition: 0.5s;
  z-index: 3;
}
.innerPage-pros-classifyM .proType-inner .proType-one-title .proType-one-right {
  font-weight: 500;
  font-size: 20px;
  z-index: 3;
  color: #666;
  transition: 0.5s;
  width: 26px;
  cursor: pointer;
  line-height: 16px;
}
.innerPage-pros-classifyM .proType-inner .proType-one-title::after {
  width: 1px;
  height: 100%;
  background: #C7000B;
  position: absolute;
  top: 0;
  left: -10px;
  z-index: 3;
  content: "";
  opacity: 0;
  transition: 0.5s;
}
.innerPage-pros-classifyM .proType-inner .proType-one-title::before {
  width: 100%;
  height: 100%;
  background: url('https://file.global86.cn/fileStore/website_new_v2/qianfeng/qianfeng/used/one-title.png') no-repeat;
  background-size: auto 100%;
  background-position: top right;
  position: absolute;
  top: 0;
  right: -42px;
  content: "";
  opacity: 0;
  transition: 0.5s;
}
.innerPage-pros-classifyM .proType-inner .proType-one-second {
  max-height: 0;
  height: auto;
  overflow: hidden;
  width: calc(100% - 34px);
  transition: max-height 1.2s;
}
.innerPage-pros-classifyM .proType-inner .proType-one-second .proType-one-second-inner {
  background: rgba(227, 215, 220, 0.1);
  padding: 12px 0 12px;
}
.innerPage-pros-classifyM .proType-inner .proType-one-second .proType-one-second-a {
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
  margin: 0 0;
  display: block;
  padding: 8px 24px;
  transition: 0.5s;
}
.innerPage-pros-classifyM .proType-inner .proType-one-second .proType-one-second-a:hover {
  color: #C7000B;
}
.innerPage-pros-classifyM .proType-inner .proType-one-second .proType-one-second-a-active {
  color: #C7000B;
}
.innerPage-pros-classifyM .proType-inner .proType-one-active .proType-one-title {
  background: #C7000B;
}
.innerPage-pros-classifyM .proType-inner .proType-one-active .proType-one-title .proType-one-text {
  color: #fff;
}
.innerPage-pros-classifyM .proType-inner .proType-one-active .proType-one-title .proType-one-right {
  color: #fff;
}
.innerPage-pros-classifyM .proType-inner .proType-one-active .proType-one-title::before {
  opacity: 1;
}
.innerPage-pros-classifyM .proType-inner .proType-one-active .proType-one-title::after {
  opacity: 1;
}
.innerPage-pros-classifyM .proType-inner .proType-one-active:after {
  opacity: 1;
}
.innerPage-pros-classifyM .proType-inner .proType-one {
  width: 100%;
  margin-bottom: 10px;
  position: relative;
}
.innerPage-pros-classifyM .proType-inner .proType-one:hover .proType-one-title {
  background: #C7000B;
}
.innerPage-pros-classifyM .proType-inner .proType-one:hover .proType-one-title .proType-one-text {
  color: #fff;
}
.innerPage-pros-classifyM .proType-inner .proType-one:hover .proType-one-title .proType-one-right {
  color: #fff;
}
.innerPage-pros-classifyM .proType-inner .proType-one:hover .proType-one-title::before {
  opacity: 1;
}
.innerPage-pros-classifyM .proType-inner .proType-one:hover .proType-one-title::after {
  opacity: 1;
}
.innerPage-pros-classifyM .proType-inner .proType-one-second-active {
  max-height: 100vh;
}
.innerPage-pros-classifyM .proType-inner::after {
  content: "";
  width: 1px;
  height: 100%;
  background: #EFEFEF;
  position: absolute;
  top: 0;
  left: -10px;
}
.prosClassifyMActive {
  left: 100%;
  transition: 0.6s;
}
.prosClassifyMMask {
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  z-index: 2299;
}
.prosClassifyMMaskActive {
  display: none;
}
.footer-pro {
  z-index: 102;
  position: relative;
}
.nside-detail {
  width: 100%;
  padding: 15px 0 25px;
  margin-top: 80px;
  background: #333333;
}
.nside-detail .nside-detail-inner {
  width: 90%;
  text-transform: uppercase;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.nside-detail .nside-detail-inner .nside-detail-icon {
  margin: 10px 10px 0;
  font-size: 16px;
  color: #fff;
  opacity: 0.8;
}
.nside-detail .nside-detail-inner svg {
  width: 22px;
  height: 22px;
  margin-right: 10px;
  margin-top: 8px;
  opacity: 0.8;
}
.nside-detail .nside-detail-inner a {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  line-height: 20px;
  transition: 0.5s;
  opacity: 0.8;
  white-space: nowrap;
  margin-top: 10px;
}
.nside-detail .nside-detail-inner a:hover {
  opacity: 1;
  transition: 0.5s;
}
.nside-detail .nside-detail-inner .lastA {
  opacity: 1;
  white-space: normal;
}
.detail-content-pro .box-outer {
  margin-bottom: 66px;
  width: calc((100% - 1200px) / 2 + 1200px);
}
.detail-content-pro .box-outer .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 20px;
  border-bottom: 1px solid #DDDDDD;
  margin-bottom: 20px;
}
.detail-content-pro .box-outer .title .text {
  max-width: calc(100% - 40px);
  font-weight: 600;
  font-size: 18px;
  color: #333333;
  line-height: 24px;
}
.detail-content-pro .box-outer .title .dot {
  width: 29px;
  height: 16px;
}
.detail-content-pro .box-outer .title .dot img {
  width: 100%;
  height: 100%;
}
.detail-content-pro .box-outer .desc-con p {
  position: relative;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
  margin-top: 27px;
  padding-left: 20px;
}
.detail-content-pro .box-outer .desc-con p:after {
  position: absolute;
  left: 0;
  width: 6px;
  height: 6px;
  background: #C7000B;
  top: 9px;
  content: "";
}
.detail-content-pro .box-outer .desc-con p:nth-of-type(1) {
  margin-top: 0;
}
.detail-content-pro .box-outer:nth-last-of-type(1) {
  margin-bottom: 0;
}
.detail-content-pro .imgs-box {
  width: calc((100% - 1200px) / 2 + 1200px);
  display: flex;
  flex-wrap: wrap;
}
.detail-content-pro .imgs-box .img-one {
  width: calc((100% - 30px) / 2);
  margin-right: 30px;
  margin-bottom: 30px;
  font-size: 18px;
  color: #333;
  text-align: center;
}
.detail-content-pro .imgs-box .img-one p {
  overflow: hidden;
}
.detail-content-pro .imgs-box .img-one p:nth-of-type(1) {
  border-radius: 12px;
}
.detail-content-pro .imgs-box .img-one p:nth-of-type(2) {
  margin: 12px 0;
}
.detail-content-pro .imgs-box .img-one img {
  width: 100%;
  height: 100%;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.detail-content-pro .imgs-box .img-one:hover img {
  transform: scale(1.05);
}
.detail-content-pro .imgs-box .img-one:nth-of-type(2n) {
  margin-right: 0;
}
.detail-content-pro table {
  width: 100%;
  overflow-x: auto;
  border-collapse: collapse;
  margin: 20px 0 20px;
  border: 0;
  max-width: calc((100% - 1200px) / 2 + 1200px);
}
.detail-content-pro table caption {
  width: 100%;
  text-align: left;
  padding: 24px 30px;
  color: #333;
  font-size: 18px;
  line-height: 24px;
  border: 1px solid #DDDDDD;
  background: transparent;
  border-radius: 10px 10px 0 0;
}
.detail-content-pro table::-webkit-scrollbar {
  height: 10px;
}
.detail-content-pro table th {
  background: transparent;
  color: #333;
  border: 1px solid #DDDDDD;
  padding: 24px 30px;
  font-size: 16px;
  font-weight: 500;
}
.detail-content-pro table tr:first-child td {
  color: #333;
  font-size: 16px;
  padding: 24px 30px;
  line-height: 30px;
  text-align: center;
}
.detail-content-pro table td {
  background: transparent;
  text-align: center;
  border: 1px solid #DDDDDD;
  color: #666;
  font-size: 16px;
  padding: 12px 18px;
}
.proDetail-inner {
  width: 100%;
}
.proDetail-inner .prodetail-con {
  width: 100%;
  overflow: hidden;
}
.proDetail-inner .detail-main {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.proDetail-inner .pro-img-swiper {
  width: calc(100vw - 45% + 100px);
  margin-left: -100px;
  max-width: 1038px;
  display: flex;
  position: relative;
  justify-content: space-between;
  background: url('https://file.global86.cn/fileStore/website_new_v2/qianfeng/qianfeng/used/slide-back.png') no-repeat;
  background-size: cover;
}
.proDetail-inner .pro-img-swiper .pro-img-swiper-btns {
  width: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  bottom: 46px;
  right: 20px;
  z-index: 20;
}
.proDetail-inner .pro-img-swiper .pro-img-swiper-btns .mySwiper2-btn {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #C7000B;
  text-align: center;
  line-height: 36px;
  color: #C7000B;
  font-size: 18px;
  cursor: pointer;
  transition: 0.5s;
}
.proDetail-inner .pro-img-swiper .pro-img-swiper-btns .mySwiper2-btn:hover {
  color: #fff;
  background: #C7000B;
}
.proDetail-inner .pro-img-swiper .pro-img-swiper-btns .mySwiper2-btn-next {
  color: #fff;
  background: #C7000B;
}
.proDetail-inner .proDetail-inner-main {
  align-items: center;
  max-width: 1920px;
  overflow: hidden;
  margin: 0 auto;
}
.proDetail-inner .proDetail-inner-main .innerPage-outer-pro {
  justify-content: space-between;
  align-items: center;
}
.proDetail-inner .pro-intro {
  width: 33%;
  padding: 5% 0;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.proDetail-inner .pro-intro .pro-intro-words .pro-intro-type {
  display: inline-block;
  background: #2B3F48;
  border-radius: 4px;
  padding: 2px 6px;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 28px;
  margin-bottom: 40px;
}
.proDetail-inner .pro-intro .pro-intro-title {
  font-weight: 500;
  font-size: 46px;
  color: #333333;
  line-height: 52px;
}
.proDetail-inner .pro-intro .pro-intro-line {
  width: 100%;
  height: 1px;
  background: #DDDDDD;
  margin: 34px 0 30px;
}
.proDetail-inner .pro-intro .pro-intro-desc {
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
}
.proDetail-inner .pro-intro .pro-intro-btn {
  width: 100%;
  margin-top: 20px;
}
.proDetail-inner .pro-intro .pro-Menu {
  cursor: pointer;
  text-transform: uppercase;
  min-width: 240px;
  margin-right: 5%;
  padding: 0 15px;
  height: 50px;
  background: #C7000B;
  text-align: center;
  font-weight: normal;
  font-size: 18px;
  width: auto;
  color: #FFFFFF;
  line-height: 50px;
  transform: rotateY(0deg) rotateX(0deg) scale(1);
  box-shadow: 0 5px 15px rgba(183, 22, 22, 0);
  transition: 0.5s;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.proDetail-inner .pro-intro .pro-Menu img {
  margin-right: 16px;
  width: 22px;
}
.proDetail-inner .pro-intro .pro-Menu:hover {
  transform: rotateY(15deg) rotateX(-15deg) scale(1);
  box-shadow: 0px 5px 15px rgba(199, 0, 11, 0.3);
  transition: 0.5s;
}
.proDetail-inner .pro-intro .relatedProducts-btn {
  cursor: pointer;
  display: inline-flex;
  text-transform: uppercase;
  width: auto;
  min-width: 240px;
  padding: 0 15px;
  height: 50px;
  background: #999999;
  text-align: center;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 50px;
  transform: rotateY(0deg) rotateX(0deg) scale(1);
  box-shadow: 0 5px 15px rgba(183, 22, 22, 0);
  transition: 0.5s;
  margin-top: 28px;
}
.proDetail-inner .pro-intro .relatedProducts-btn img {
  width: 22px;
  margin-right: 16px;
}
.proDetail-inner .pro-intro .relatedProducts-btn:hover {
  background: #C7000B;
  transform: rotateY(15deg) rotateX(-15deg) scale(1);
  box-shadow: 0px 5px 15px rgba(199, 0, 11, 0.3);
  transition: 0.5s;
}
.proDetail-inner .mySwiper2 {
  width: calc(100% - 150px);
  overflow: hidden;
  margin-left: 0 !important;
  margin-right: 0;
  position: relative;
}
.proDetail-inner .mySwiper2 .swiper-button-lock {
  display: block;
}
.proDetail-inner .mySwiper2 .swiper-slide {
  width: 100%;
  margin-right: 0;
  cursor: pointer;
  aspect-ratio: 1;
  padding: 10%;
}
.proDetail-inner .mySwiper2 .swiper-slide img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: scale-down;
}
.proDetail-inner .mySwiper2 .swiper-slide video {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: scale-down;
}
.proDetail-inner .rightImg-outer {
  width: 100px;
  height: 100%;
  position: absolute;
  right: 54px;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.proDetail-inner .rightImg {
  width: 100%;
  height: 100%;
  max-height: 500px;
  overflow: hidden;
}
.proDetail-inner .rightImg .swiper-wrapper {
  flex-direction: column;
}
.proDetail-inner .rightImg .rightImg-slide {
  width: 100px;
  border: 1px solid #DDDDDD;
  background: rgba(255, 255, 255, 0.4);
  height: 100px;
  border-radius: 10px;
  overflow: hidden;
  transition: 0.5s;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  cursor: pointer;
}
.proDetail-inner .rightImg .rightImg-slide::after {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: url('https://file.global86.cn/fileStore/website_new_v2/qianfeng/qianfeng/used/border.png') no-repeat;
  background-size: 100% 100%;
  opacity: 0;
  transition: 0.5s;
}
.proDetail-inner .rightImg .rightImg-slide-active::after {
  opacity: 1;
}
.proDetail-inner .rightImg .rightImg-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.proDetail-inner .rightImg .rightImg-slide video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.proDetail-inner .detail-main-title {
  width: calc(100% - 60px);
  margin: 0 auto;
  position: relative;
  display: flex;
  align-items: center;
  padding: 20px 0;
}
.proDetail-inner .detail-main-title .detail-main-dot {
  width: 10px;
  margin-right: 10px;
}
.proDetail-inner .detail-main-title .detail-main-dot img {
  width: 100%;
}
.proDetail-inner .detail-main-title .detail-one-title {
  font-weight: normal;
  font-size: 18px;
  color: #666666;
  line-height: 24px;
}
.proDetail-inner .detail-main-title::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
}
.proDetail-inner1 {
  padding-bottom: 40px;
}
.proDetail-inner1 .innerPage-outer-pro {
  display: flex;
}
.proDetail-inner2 .relatedProductsCon {
  background: url('https://file.global86.cn/fileStore/website_new_v2/qianfeng/qianfeng/used/cooperate-part3-back.png') repeat;
  background-size: contain;
}
.proDetail-inner2 .relatedProductsSwiper-outer {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.proDetail-inner2 .relatedProductsSwiper-outer .relatedProductsSwiper-inner {
  margin: 0 2%;
}
.proDetail-inner2 .relatedProductsSwiper-outer .relatedProductsSwiper-btn {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #fff;
  font-size: 22px;
  line-height: 36px;
  color: #fff;
  text-align: center;
  transition: 0.5s;
  cursor: pointer;
}
.proDetail-inner2 .relatedProductsSwiper-outer .relatedProductsSwiper-btn:hover {
  background: #C7000B;
  border: 1px solid #C7000B;
}
.proDetail-inner2 .relatedProductsSwiper-outer .relatedProductsSwiper-btn-next {
  background: #C7000B;
  border: 1px solid #C7000B;
}
.proDetail-inner2 .proDetail-title {
  margin-bottom: 60px;
}
.proDetail-inner2 .proDetail-title .indexPage-inner {
  display: flex;
  align-items: flex-start;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3);
  padding-bottom: 18px;
}
.proDetail-inner2 .proDetail-title .indexPage-inner .indexPage-title {
  color: #fff;
}
.proDetail-inner2 .proDetail-title .indexPage-inner .proDetail-dot {
  width: 29px;
  height: 16px;
  transform: translateY(12px) translateX(-12px);
}
.proDetail-inner2 .proDetail-title .indexPage-inner .proDetail-dot img {
  width: 100%;
  height: 100%;
}
.proDetail-inner2 .relatedProductsSwiper {
  width: 100%;
}
.proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide {
  width: calc(100% / 3);
}
.proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide .proiSwiper-oneImg {
  border-radius: 20px;
  overflow: hidden;
  background: #fff;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}
.proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide .proiSwiper-oneImg img {
  width: 100%;
  height: 100%;
  display: block;
  transform: scale(1);
  object-fit: scale-down;
  transition: 0.5s;
}
.proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide .proiSwiper-oneImg:hover img {
  transform: scale(1.1);
  transition: 0.5s;
}
.proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide .proiSwiper-oneTitle {
  margin: 24px 0;
  padding: 0 12px;
  display: block;
  font-weight: normal;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 26px;
  text-align: center;
  transition: 0.5s;
}
.proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide:hover .proiSwiper-oneTitle {
  color: #C7000B;
}
.proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide {
  transform: scale(0.8);
  transition: 0.5s;
}
.proDetail-inner2 .relatedProductsSwiper .relatedProducts-slide-active,
.proDetail-inner2 .relatedProductsSwiper .relatedProducts-slide-duplicate-active {
  transform: scale(1);
}
.proDetail-inner2 .innerPage-outer-pro {
  color: #666;
  line-height: 26px;
  font-size: 20px;
}
.page-link {
  width: 100%;
}
.page-link .page-link-inner {
  display: flex;
  flex-wrap: wrap;
}
.page-link .page-link-a {
  width: 100%;
}
.page-link .page-link-a .page-link-a-inner {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 12px 0;
  background: transparent;
  transition: 0.5s;
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  line-height: 24px;
}
.page-link .page-link-a .page-link-a-inner .link-more-dot {
  width: 6px;
  height: 6px;
  background: #666666;
  transition: 0.5s;
  margin-right: 12px;
}
.page-link .page-link-a .page-link-a-inner .page-link-right {
  width: 16px;
  height: 20px;
  position: relative;
  overflow: hidden;
}
.page-link .page-link-a .page-link-a-inner .page-link-right img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.5s;
}
.page-link .page-link-a .page-link-a-inner .page-link-right .icon {
  opacity: 1;
}
.page-link .page-link-a .page-link-a-inner .page-link-right .icon1 {
  opacity: 0;
}
.page-link .page-link-a .page-link-a-inner:hover {
  color: #C7000B;
}
.page-link .page-link-a .page-link-a-inner:hover .link-more-dot {
  background: #C7000B;
}
.page-link .page-link-a .page-link-a-inner:hover .page-link-right .icon {
  opacity: 0;
}
.page-link .page-link-a .page-link-a-inner:hover .page-link-right .icon1 {
  opacity: 1;
}
.page-link .page-link-a .page-link-word {
  white-space: nowrap;
  display: flex;
  align-items: center;
}
.page-link .page-link-a .page-link-main {
  width: auto;
  display: flex;
  align-items: center;
}
.page-link .page-link-a .page-link-main .page-link-main-val {
  margin-right: 12px;
}
.page-link-pro {
  margin-top: 80px;
}
.detail-inner {
  width: 100%;
  padding: 60px 0;
  color: #333;
}
.innerPage-outer {
  width: calc(100% - 120px);
  margin: 0 auto;
  max-width: 1800px;
}
#detailImage {
  width: 500px;
  display: none;
  position: absolute;
  overflow: hidden;
  left: 100%;
  background: #F8F8F8;
  top: 0;
  height: 400px;
  z-index: 999;
}
.detail-content {
  width: 100%;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  line-height: 24px;
}
.detail-content img {
  max-width: 100%;
  display: block;
}
.detail-content table {
  width: 100%;
  overflow-x: auto;
  border-collapse: collapse;
  margin-top: 10px;
  margin-left: 0px !important;
  border: 0;
}
.detail-content table caption {
  width: 100%;
  text-align: left;
  padding: 24px 30px;
  color: #ffff;
  font-size: 18px;
  line-height: 24px;
  border: 1px solid #ccc;
  background: transparent;
  border-radius: 10px 10px 0 0;
}
.detail-content table::-webkit-scrollbar {
  height: 10px;
}
.detail-content table th {
  background: transparent;
  color: #ffff;
  border: 1px solid #ccc;
  padding: 24px 30px;
  font-size: 16px;
  font-weight: 500;
}
.detail-content table tr:first-child td {
  color: #ffff;
  font-size: 16px;
  padding: 24px 30px;
  line-height: 30px;
  text-align: center;
}
.detail-content table td {
  background: transparent;
  text-align: center;
  border: 1px solid #ccc;
  color: #ffff;
  font-size: 16px;
  padding: 12px 18px;
}
@media only screen and (min-width: 767px) {
  .innerPage-pros-classifyM .proType-inner .proType-one-second {
    width: 100%;
  }
}
@media only screen and (max-width: 1681px) {
  .proDetail-inner .rightImg-outer {
    right: 36px;
  }
  .proDetail-inner .pro-intro .pro-intro-title {
    font-size: 36px;
  }
  .proDetail-inner .pro-intro .pro-intro-words .pro-intro-type {
    margin-bottom: 24px;
  }
  .proDetail-inner .pro-intro .pro-intro-line {
    margin: 26px 0 20px;
  }
  .proDetail-inner .pro-img-swiper {
    width: 60%;
    margin-left: -60px;
  }
  .proDetail-inner .pro-intro {
    width: calc(40% + 60px);
    padding: 5% 0 5% 5%;
  }
}
@media only screen and (max-width: 1500px) {
  .proDetail-inner .pro-intro .pro-intro-title {
    font-size: 32px;
  }
  .proDetail-inner .pro-intro .pro-intro-words .pro-intro-type {
    margin-bottom: 18px;
    font-size: 16px;
  }
  .proDetail-inner .pro-intro .pro-intro-line {
    margin: 20px 0 12px;
  }
  .proDetail-inner .pro-intro .pro-Menu {
    min-width: 186px;
    height: 46px;
    font-size: 16px;
    line-height: 46px;
  }
  .proDetail-inner .pro-intro .pro-Menu img {
    margin-right: 12px;
    width: 20px;
  }
  .proDetail-inner .pro-intro .relatedProducts-btn {
    min-width: 186px;
    height: 46px;
    font-size: 16px;
    line-height: 46px;
    margin-top: 22px;
  }
  .proDetail-inner .pro-intro .relatedProducts-btn img {
    margin-right: 12px;
    width: 20px;
  }
  .proDetail-inner .rightImg-outer {
    width: 88px;
  }
  .proDetail-inner .rightImg .rightImg-slide {
    width: 88px;
    height: 88px;
  }
}
@media only screen and (max-width: 1441px) {
  .detail-content-pro table {
    max-width: 100%;
  }
  .detail-content-pro .box-outer {
    width: 100%;
  }
  .detail-content-pro .imgs-box {
    width: 100%;
  }
  .proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide .proiSwiper-oneTitle {
    margin: 18px 0;
    padding: 0 8px;
    font-size: 20px;
    line-height: 26px;
  }
  .proDetail-inner2 .relatedProductsSwiper-outer .relatedProductsSwiper-inner {
    width: calc(98% - 100px);
  }
}
@media only screen and (max-width: 1360px) {
  .proDetail-inner .pro-img-swiper .pro-img-swiper-btns {
    bottom: 26px;
    right: 0;
  }
}
@media only screen and (max-width: 1250px) {
  .detail-content-pro table {
    display: block;
  }
  .detail-content table {
    display: block;
  }
  .detail-content table th {
    white-space: nowrap;
  }
  .detail-content table td {
    white-space: nowrap;
  }
  .detail-content-pro table th {
    white-space: nowrap;
  }
  .detail-content-pro table td {
    white-space: nowrap;
  }
  .proDetail-inner2 .proDetail-title {
    margin-bottom: 50px;
  }
  .proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide .proiSwiper-oneImg {
    border-radius: 12px;
  }
  .proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide .proiSwiper-oneTitle {
    margin: 12px 0;
    padding: 0 4px;
    font-size: 18px;
    line-height: 24px;
  }
  .proDetail-inner2 .relatedProductsSwiper-outer .relatedProductsSwiper-inner {
    width: calc(100% - 80px);
    margin: 0 0;
  }
  .proDetail-inner .rightImg {
    padding: 30px 0;
  }
  .proDetail-inner .rightImg .rightImg-slide {
    width: 66px;
    height: 66px;
  }
  .proDetail-inner .rightImg-outer {
    width: 66px;
    right: 28px;
  }
  .proDetail-inner .pro-intro .pro-intro-title {
    font-size: 26px;
    line-height: 40px;
  }
  .proDetail-inner .pro-intro .pro-intro-words .pro-intro-type {
    margin-bottom: 14px;
    font-size: 14px;
  }
  .proDetail-inner .mySwiper2 {
    width: calc(100% - 110px);
  }
  .proDetail-inner .pro-intro .relatedProducts-btn {
    min-width: 180px;
    height: 44px;
    line-height: 44px;
    margin-top: 20px;
  }
  .proDetail-inner .pro-intro .pro-Menu {
    min-width: 180px;
    height: 44px;
    line-height: 44px;
  }
  .proDetailPage .proDetailPage-sides .proDetailPage-title {
    font-size: 18px;
    padding: 12px 62px 12px 24px;
  }
}
@media only screen and (max-width: 1125px) {
  .detail-inner {
    padding: 42px 0;
  }
}
@media only screen and (max-width: 1025px) {
  .proDetailPage .proDetailPage-main {
    margin-top: 65px;
  }
}
@media only screen and (max-width: 1000px) {
  .proDetail-inner .pro-intro {
    width: 100%;
    padding: 32px 0 0;
  }
  .proDetail-inner2 .innerPage-outer-pro {
    width: 90%;
  }
  .proDetail-inner .pro-img-swiper {
    width: 100%;
    margin-left: 0;
  }
  .proDetail-inner .proDetail-inner-main {
    margin-top: 20px;
  }
  .proDetail-inner1 {
    padding-bottom: 30px;
  }
  .proDetail-inner .innerPage-outer {
    width: 94%;
  }
  .proDetail-inner .rightImg-outer {
    right: 18px;
  }
  .page-link-pro {
    margin-top: 40px;
  }
  .proDetail-inner .proDetail-inner-main .innerPage-outer-pro {
    flex-wrap: wrap;
    width: 94%;
  }
  .proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide .proiSwiper-oneTitle {
    font-size: 16px;
  }
  .prosClassifyMActive {
    left: 20%;
  }
  .prosClassifyMMaskActive {
    display: block;
  }
}
@media (max-width: 767px) {
  .proDetailPage .classifyAll-btn {
    display: block;
  }
  .proDetailPage .proDetailPage-sides {
    display: none;
  }
  .proDetail-inner2 .relatedProductsCon {
    overflow: hidden;
  }
  .proDetail-inner2 .proDetail-title {
    margin-bottom: 32px;
  }
  .proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide {
    width: 100%;
    max-width: 260px;
  }
  .proDetail-inner2 .proDetail-title .indexPage-inner .proDetail-dot {
    transform: translateY(2px) translateX(-12px);
  }
  .proDetail-inner2 .relatedProductsSwiper-outer .relatedProductsSwiper-inner {
    width: 100%;
  }
  .proDetail-inner2 .relatedProductsSwiper-outer {
    padding-bottom: 56px;
    position: relative;
  }
  .proDetail-inner2 .relatedProductsSwiper {
    overflow: visible;
  }
  .proDetail-inner2 .relatedProductsSwiper-outer .relatedProductsSwiper-btn {
    position: absolute;
    bottom: 0;
    left: calc(50% - 50px);
  }
  .proDetail-inner2 .relatedProductsSwiper-outer .relatedProductsSwiper-btn-next {
    left: auto;
    right: calc(50% - 50px);
  }
}
@media only screen and (max-width: 641px) {
  .proDetailPage .proDetailPage-main {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 431px) {
  .proDetailPage .proDetailPage-main {
    margin-top: 42px;
  }
  .innerPage-pros-classifyM .pro-types {
    height: 100%;
  }
  .innerPage-pros-classifyM .proType-inner .proType-one-second {
    width: 100%;
  }
}
@media (max-width: 395px) {
  .innerPage-pros-classifyM .proType-inner .proType-one-second .proType-one-second-a {
    font-size: 12px;
    padding: 6px 20px;
  }
  .innerPage-pros-classifyM .proType-inner .proType-one-title {
    padding: 0 4px 0 12px;
  }
  .innerPage-pros-classifyM .proType-inner .proType-one-title .proType-one-text {
    font-size: 14px;
  }
  .innerPage-pros-classifyM .proType-inner {
    padding: 0 0;
  }
  .innerPage-pros-classifyM .proType-inner .proType-one-title::before {
    right: -18px;
  }
  .innerPage-pros-classifyM .proType-inner {
    width: calc(100% - 20px);
  }
}
@media only screen and (max-width: 362px) {
  .proDetail-inner2 .relatedProductsSwiper .relatedProducts-swiper-slide .proiSwiper-oneTitle {
    font-size: 14px;
  }
}
